## fonts-telu-extra 2.0

=== debian/changelog ===
fonts-telu-extra (2.0-6) unstable; urgency=low

  * Team upload.
  * debian/control:
    + Bumped Standards-Version to 4.6.2
    + Bumped dh to 13.
  * Updated debian/watch.
  * Updated debian/copyright.
  * Removed debian/preinst, no longer needed for upgrade.

 -- Kartik Mistry <kartik@debian.org>  Mon, 04 Mar 2024 20:46:18 +0530

fonts-telu-extra (2.0-5) unstable; urgency=low

  * Team upload.
  * debian/preinst:
    + Handles migration of conffile, patch from Ubuntu (from other packages)
      (Closes: #854162, #909058)
  * debian/control:
    + Set maintainer to Debian Fonts Task Force.
    + Updated Standards-Version to 4.5.0
    + Updated Vcs-* URLs.
    + Switched to debhelper-compat.
    + Added 'Rules-Requires-Root' field.
  * Updated debian/copyright.
  * Added debian/gitlab-ci.yml.

 -- Kartik Mistry <kartik@debian.org>  Thu, 16 Apr 2020 11:51:46 +0530

fonts-telu-extra (2.0-4) unstable; urgency=low

  * Team upload.
  * debian/control:
    + Updated Standards-Version to 4.0.0
    + Updated Homepage field.
    + Updated Vcs-* fields.

 -- Kartik Mistry <kartik@debian.org>  Fri, 23 Jun 2017 11:19:32 +0530

fonts-telu-extra (2.0-3) unstable; urgency=low

  * Bumped standards-version to 3.9.4.
  * Bumped debhelper required for build to >=9.
  * Bumped compat level to 9.
  * Use canonical anonscm.d.o for Vcs-* fields.
  * Marked the package as multi-arch foreign.
  * Dropped the boiler plate comments generated by dh-make in rules file.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sat, 07 Sep 2013 16:44:06 +0530

fonts-telu-extra (2.0-2) unstable; urgency=low

  * Team upload.
  * debian/control:
    + Updated Breaks: ttf-telugu-fonts (<< 2:1.0)
  * debian/copyright:
    + Updated debian/* copyright.
    + Updated for copyright-format 1.0
  * debian/install:
    + Removed empty lines.

 -- Kartik Mistry <kartik@debian.org>  Thu, 08 Mar 2012 11:34:00 +0530

fonts-telu-extra (2.0-1) unstable; urgency=low

  * Split from ttf-telugu-fonts

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sat, 25 Feb 2012 19:16:04 +0530
