=== debian/control ===
Source: fonts-telu-extra
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-telu-extra.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-telu-extra
Rules-Requires-Root: no

Package: fonts-telu-extra
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: ttf-telugu-fonts (<< 2:1.0)
Replaces: ttf-telugu-fonts
Description: Free fonts for Telugu script
 This package provides free fonts for Telugu script (te) which is widely used
 in the Indian states of Andhra Pradesh and Telangana.
 .
 This package contains following fonts:
 * Pothana2000
 * Vemana2000
