=== debian/watch ===
version=4
#This package doesn't have active upstream. This file is only for making lintian happy
